#development {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 100px;
}

#development::after {
    content: '';
    width: 100%;
    height: 444px;
    background: linear-gradient(180deg, rgba(233, 249, 254, 0.00) 53.06%, #E9F9FE 100%), url(../assets/cloud.webp) bottom / cover no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    pointer-events: none;
}

.five {
    width: 100%;
    height: 100%;
    position: relative;
}

.five::after {
    content: '';
    width: 713px;
    height: 475px;
    background: url(../assets/tu4ka.webp) bottom / cover no-repeat;
    position: absolute;
    top: -125px;
    right: -250px;
    z-index: 0;
    pointer-events: none;
    transform: scaleX(-1);
}

.five::before {
    content: '';
    width: 946px;
    height: 631px;
    background: url(../assets/tu4ka.webp) bottom / cover no-repeat;
    position: absolute;
    bottom: -105px;
    left: -335px;
    z-index: 0;
    pointer-events: none;
    transform: scaleX(-1);
}

.five_header {
    display: flex;
    flex-direction: column;
    gap: 18px;
    align-items: center;
    justify-content: center;
    z-index: 0;
    padding: 0 0 80px;
}

.five_title {
    color: #af9542;
    font-size: 64px;
    line-height: 110%;
    letter-spacing: -.64px;
    background: linear-gradient(180deg, #eed06c 0, #d9b437 40.87%, #eed06c 57.21%, #d9b437 75%, #d9b437 100%);
    background-clip: text;
    -webkit-background-clip: text;
    font-family: Colus;
    text-align: center;
    -webkit-text-fill-color: transparent;
}

.five_text {
    color: #000;
    text-align: center;
    font-family: 'HelveticaNeue-Medium';
    font-size: 18px;
    line-height: 130%;
    max-width: 635px;
}

.development_video {
    width: 880px;
    height: 495px;
    aspect-ratio: 16/9;
    position: relative;
    margin: 0 auto;
    border-radius: 16px;
    /* border: 2px solid #AFD0DB; */
    background: #AFD0DB;
    overflow: hidden;
    z-index: 1;
}

.development_video iframe {
    border-radius: 16px;
    padding: 2px;
}


.development_chapters {
    padding: 16px 20px;
    display: flex;
    flex-direction: column;
    gap: 0;
    border-radius: 16px;
    border: 2px solid #DDEEF3;
    background: #FFF;
    overflow: hidden;
    max-width: 880px;
    width: 100%;
    margin: 16px auto;
    position: relative;
    z-index: 1;
}

.development_chapter {
    display: flex;
    align-items: center;
    gap: 24px;
    width: 100%;
    background: none;
    border: none;
    cursor: pointer;
    text-align: left;
    font-family: inherit;
    border-radius: 10px;
    transition: all 0.6s ease;
    padding: 8px;
}

.development_chapter.is-active {
    background: #c4a86921;
}

.development_chapter_time {
    color: #1988FF;
    font-family: 'HelveticaNeue-Medium';
    font-size: 18px;
    line-height: 130%;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-underline-position: from-font;
}

.development_chapter_title {
    color: #000;
    font-family: 'HelveticaNeue-Medium';
    font-size: 18px;
    line-height: 130%;
}

@media (max-width: 1550px) {
    .five::before {
        left: -500px;
    }

    .five::after {
        right: -450px;
    }
}

@media (max-width: 1200px) {

    .five::before,
    .five::after {
        display: none;
    }
}

@media (max-width: 1400px) {
    .five_header {
        padding: 0 0 40px;
    }

    .five_title {
        font-size: 32px;
        line-height: 110%;
        letter-spacing: -0.32px;
    }

    .five_text {
        font-size: 14px;
        line-height: 130%;
    }

    .development_chapter_time,
    .development_chapter_title {
        font-size: 14px;
        line-height: 130%;
    }

    .development_chapter {
        gap: 16px;
    }

    .five {
        padding: 0 24px;
    }

    .development_video {
        width: 100%;
        height: auto;
    }
}